prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-max31855
Description: Thermocouple-to-Digital Converter
Version: 1.7.1

Libs: -L${libdir} -lupm-max31855
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
